Subject: Ticket Assigned - update order status
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 14:38:48 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order status misha emmad                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  My name is Naif .Thank you for contacting us. I will be happy to help you! Customer:  Hello Customer:  My name is Misha Agent:  how can i help you Misha ? Customer:  Actually I have a different prblm Agent:  what is it? Customer:  I'm not finding the same click n collect  address Agent:  Could you please share your order number so that I can assist you further? Customer:  Ok Agent:   I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  misha emmad Bot:  Hi Misha Emmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6127925158 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Misha emmad. Thank you for contacting us. My name is Rashed. How may I help you today? Customer:  Hi my name is Misha and my order number 6127925158 Customer:  I'm waiting for my parcel but still in processing when it's ready for collection and idea? Agent:  Please give me some moments to check this for you Customer:  *any idea? Agent:  Due to some temporary technical issue orders take longer than usual and it will be prepared within 4-5 working days. Agent:  If you don't receive an email or SMS within 24-48 hours please contact us again Customer:  OMG ..... Are you saying that order take more 4 to 5 days Agent:  No not more days Agent:  4-5 days from this date 27/2/22 Customer:  Ya sure.... Definitely I contact if I don't receive any msg or mail Customer:  Thank u so much Agent:  Yes but your order is still in the time frame Customer:  Actually I'm just planing to receive parcel on weekend is easy for me Customer:  Thank u Agent:  Thanks for contacting us. We look forward to serve you again. Customer:  Bye, thank u for your time Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  misha emmad Bot:  Hi Misha Emmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6127925158 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  Hi it's me Misha Emmad, my order number is 6127925158 Customer:  Actually it's still in processing Customer:  It's take more time then usually Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Please note that the order (6127925158) has been placed successfully, and it will arrive in 5-6 business days. If you do not receive your order within the specified time, please contact us again. Agent:  Is there anything else I can assist you with today? Customer:  No Customer:  It's already take 5 days Customer:  My order date is 27 Feb Agent:  We sincerely apologize for any inconvenience caused Agent:  Is there anything else I can assist you with today? Customer:  When I received my parcel???? Agent:  We will try our best to receive your order as soon as possible  Customer:  Thank u so much Customer:  Bye Customer:  Take care Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  misha emmad Bot:  Hi Misha Emmad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Misha   , thank you for getting in touch with us May i know how i can help you? Customer:  Yesterday I received my order from store I purchased four things but I really don't like maxi stuff Agent:  Are you still online with us Customer:  So I'm thinking to return the maxi Customer:  Yes I'm online Agent:  how i can help you? Customer:  I have one question ❓ how can i get my money? Agent:  Has the request been received? Customer:  In store they  give me cash or return to my bank because I purchased online or my money goes to my credit?? Agent:  Has the request been received? Customer:  Which request ? Customer:  If I go to store, they give me cash or return money to my bank because I purchased online or my money goes to my credit?? Agent:  6127925158 Customer:  Yes Customer:  Only maxi stuff and print I don't like it Customer:  If I go to store, they give me cash or return money to my bank because I purchased online or my money goes to my credit?? Agent:  In the meantime, an exchange is not available at center point You can return online purchases through the below three channels:    - You can let us know the name of the items and the order number, we will arrange for a return. · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page https://www.centrepointstores.com/ , you can see an option to return an item. Just click on the box and follow the instructions. · You can now drop off your return to any (centerpoint ) store across the KSA. Agent:  The money will be returned to the same bank card Agent:  Do you have any other inquiries that we can help with? Customer:  Ok Customer:  · You can now drop off your return to any (centerpoint ) store across the KSA Customer:  First I send return online then go to store? Agent:  yes Agent:  Do you have any other inquiries that we can help with? Customer:  No Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  misha emmad Bot:  Hi Misha Emmad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:17 PM, 06th Mar                     misha emmad                    Ok           06:17 PM, 06th Mar                   Reenad                   Hi Misha , My name is Reenad .Thank you for contacting us. I will be happy to help you!           06:18 PM, 06th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           06:18 PM, 06th Mar                     misha emmad                    My name Misha and my order number is6127925158           06:18 PM, 06th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:19 PM, 06th Mar                     misha emmad                    I'm still recovering msgs that You haven't collected order number 6127925158           06:20 PM, 06th Mar                     misha emmad                    Actually I want to return maxi           06:20 PM, 06th Mar                     misha emmad                    How can I return maxi as my order is still in processing ???           06:20 PM, 06th Mar                     misha emmad                    Please           06:21 PM, 06th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:22 PM, 06th Mar                     misha emmad                    Ok           06:22 PM, 06th Mar                   Reenad                   Was the order received?           06:23 PM, 06th Mar                     misha emmad                    Yes           06:23 PM, 06th Mar                     misha emmad                    I have my parcel           06:23 PM, 06th Mar                   Reenad                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           06:24 PM, 06th Mar                     misha emmad                    Now I want to return maxi, I just not like the stuff           06:24 PM, 06th Mar                   Reenad                   You will be notified by email when the order is updated           06:24 PM, 06th Mar                   Reenad                   Is there anything else i can assist you with?           06:25 PM, 06th Mar                     misha emmad                    Yes           06:25 PM, 06th Mar                     misha emmad                    I want to return maxi right now           06:25 PM, 06th Mar                     misha emmad                    Tell me how can it is possible???           06:25 PM, 06th Mar                   Reenad                   The order will be updated and then you can return dear customer           06:27 PM, 06th Mar                   Reenad                   Is there anything else i can assist you with?           06:28 PM, 06th Mar                     misha emmad                    This is not fair           06:28 PM, 06th Mar                     misha emmad                    I received my parcel on Friday and today is Sunday still your are asking this to me           06:29 PM, 06th Mar                     misha emmad                    Extremely disappointed           06:32 PM, 06th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,           06:35 PM, 06th Mar                   Reenad                   Is there anything else i can assist you with?           06:35 PM, 06th Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3984378